#
# sundtek.conf
#

# enable HW PID filter (default on for RPi)
use_hwpidfilter=off

# enable listening on network
enablenetwork=off

# Lowest adapter number to start with, e.g. /dev/dvb/adapter5/frontend0
first_adapter=0

# Infrared Control Support is disabled/enabled
ir_disabled=1

# trigger device_attach only once if more devices is used
bulk_notification=on

# Get adapter serial number with mediaclient -e
# or look into file adapter_serial_number.txt
#[SERIALNUMBER]
# Choose initial DVB mode for hybrid DVB-T/DVB-C devices only
#initial_dvb_mode=[DVBC|DVBT]
# default mode is DVB-C, we must set it to DVB-T if needed
#initial_dvb_mode=DVBT

#[U123456789012]
#initial_dvb_mode=DVBT
#ir_disabled=1

#[NETWORK]
#device=192.168.1.1:0
#device=192.168.1.1:1
